older plugins ?


joa - Posted on 25 July 2011

I successful compiled sgems from the svn repository. But I have one question, I have a plugin (.dll + .ui file) but no source code for this plugin. If I copy this files in the plugin/Geostat folder nothing happens, It is possible to use plugins which are build with a probably older sgems version ? thx André